-- 基础信息
base_info = {
	group_id = 199003156
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 156001, gadget_id = 70500000, pos = { x = -731.750, y = 121.043, z = 412.379 }, rot = { x = 347.767, y = 1.492, z = 346.144 }, level = 1, point_type = 2002, area_id = 403 },
	{ config_id = 156002, gadget_id = 70500000, pos = { x = -725.333, y = 122.430, z = 391.614 }, rot = { x = 359.802, y = 245.207, z = 345.274 }, level = 1, point_type = 2002, area_id = 403 },
	{ config_id = 156003, gadget_id = 70500000, pos = { x = -737.058, y = 123.450, z = 404.506 }, rot = { x = 11.681, y = 358.485, z = 359.416 }, level = 1, point_type = 2002, area_id = 403 },
	{ config_id = 156004, gadget_id = 70500000, pos = { x = -733.216, y = 121.300, z = 413.650 }, rot = { x = 337.998, y = 3.172, z = 355.166 }, level = 1, point_type = 2002, area_id = 403 },
	{ config_id = 156005, gadget_id = 70500000, pos = { x = -716.191, y = 119.623, z = 418.380 }, rot = { x = 0.000, y = 27.825, z = 0.000 }, level = 1, point_type = 2033, area_id = 403 },
	{ config_id = 156006, gadget_id = 70500000, pos = { x = -720.670, y = 119.554, z = 421.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 403 },
	{ config_id = 156007, gadget_id = 70500000, pos = { x = -725.552, y = 101.943, z = 411.832 }, rot = { x = 353.608, y = 201.786, z = 12.464 }, level = 1, point_type = 2002, area_id = 403 },
	{ config_id = 156008, gadget_id = 70500000, pos = { x = -723.233, y = 120.922, z = 419.308 }, rot = { x = 354.569, y = 359.596, z = 353.139 }, level = 1, point_type = 2002, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 156001, 156002, 156003, 156004, 156005, 156006, 156007, 156008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
